PT BMS MIGRATION & ENHANCEMENT - Bug #918

[ HR ] Training - Report Training Duration
02/23/2022 11:06 AM - ericsson ericsson

Status: Closed Start date: 02/23/2022
Priority: High Due date: 02/23/2022
Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear, Azid.

untuk report training duration di client BMS pada saat ini belum tampil reportnya. mohon bantuannya untuk menampilkan report
tersebut.

ReportID : 1900010
MenudID : TRDUR
Port : 31134

User Login : staff1
Password : 123Aa

Seperti biasa, untuk bahan referensi boleh refers ke BMS Existing yaa..
History

#1 - 03/23/2022 10:10 AM - M Azid Wahyudi
- File clipboard-202203231007-jkxgm.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , untuk ini tolong samakan parameternya sesuai sama existing ya
#2 - 03/23/2022 11:02 AM - fernando sergio rumbayan

- File clipboard-202203231102-wu2zp.png added

- Due date set to 02/23/2022

- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

- Priority changed from Normal to High

Dear mas azid,

mang azid sudahh di samakan ya..
Description: An application ermor occurmed on the server. The curment custom eror settings for this apglication prevent the detals of the application ror from being viewed rematefy {for security reasons). It could, however, be viewed

Training Data by browsers running on the local server maghine.

Details: To enabie the details of this specific error message to be viewable on remote machines, please create a <customErrors= iag within a "web.config” configuration file located in the roct directery of the current web application.

Training Histol
a = This =customErmars+ tag should then have its "made” atrisute set to "CF

<!-- Web.Config Configuration File --»>
Training Implementation
<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>
Notes: The curent eror page you are seeing can bs replaced by 3 custom emor page by moadifying the "defauliRedirect” atiribule of the spplication’s <customErars> configuration tag to paint ta a custom arror page URL.
#3 - 03/28/2022 03:47 PM - M Azid Wahyudi
- File clipboard-202203281544-7batj.png added

mang erik , udah bisa di test ya
#4 - 03/28/2022 03:47 PM - M Azid Wahyudi
- Status changed from Assigned to Developing

- Assignee changed from M Azid Wahyudi to ericsson ericsson

#5 - 03/28/2022 04:24 PM - ericsson ericsson
- Status changed from Developing to QA Test

#6 - 03/28/2022 04:25 PM - ericsson ericsson
- Status changed from QA Test to Closed
